<header>
  <div class="container">
    <div class="p-0 col-md-3 col-xs-12">
      <div class="logo">
        <a [routerLink]="['/']" style="text-decoration: none;"><img src="assets/images/logo.png"  class="img-responsive"></a></div>
      <div class="device-nav reveal" id="nav-icon">
        <div class="inner">
          <button class="hamburger hamburger--minus" [ngClass]="{ 'is-active': navbarOpen }" type="button"  (click)="toggleNavbar()" >
        <span class="hamburger-box">
        	<span class="hamburger-inner"></span>
        </span>
          </button>
        </div>
      </div>
    </div>
    <div class="col-md-9 pull-right p000">
      <nav class="reveal"   [ngClass]="{ 'reveal': navbarOpen }">
        <ul class="pull-left">
          <!--<li><a href="#" class="btn_expand btn_guide">Search Cleaning Pros </a></li>-->
          <li><a [routerLink]="['/services']" class="btn_options">Services</a></li>
          <li><a [routerLink]="['/pricing']" class="btn_stories">Pricing</a></li>
          <li><a [routerLink]="['/become-partner']" class="btn_stories">Become a Partner</a></li>
        </ul>
        <ul class="pull-right">
          <li *ngIf="!user">
            <a [routerLink]="['/login']" class="btn_expand btn_guide">Login </a>
          </li>
          <li >
            <a  class="btn_expand btn_guide logout"> </a>
          </li>
          <li><a [routerLink]="['/help']"  class="btn_options">Help </a></li>
          <li class="block" *ngIf="!user"><a [routerLink]="['/contractor/sign-up/personal-info']" class="btn_expand btn_workshop">Become a Pro </a></li>
          <li class="dropdown" *ngIf="user">
            <button class="dropdown-btn dropdown-toggle" type="button" data-toggle="dropdown">
              <img src="assets/images/avatar.png" alt="avatar">
              {{user.name}}
              <span class="caret"></span>
            </button>
            <ul class="dropdown-menu">
              <li><a (click)="goToProfile()" class="cursor-pointer">Profile</a></li>
              <li><a (click)="logout()" class="cursor-pointer">Logout</a></li>
            </ul>
          </li>
        </ul>
      </nav>
    </div>
  </div>
</header>
